using System.Collections.Generic;

namespace DiplomovaPrace.Web.Admin.Store.ProductCategoryUseCase.Actions
{
	public class DeleteProductCategoryAction
	{
		public List<int> ProductCategoryIDs { get; } = new List<int>();

		public DeleteProductCategoryAction(List<int> productCategoryIDs)
		{
			ProductCategoryIDs = productCategoryIDs;
		}
	}
}
